[
    {
        "section": "Cuenta",
        "items": [
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            }
        ]
    },
    {
        "section": "Precios y planes",
        "items": [
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            }
        ]
    },
    {
        "section": "Publicaciones de cargas",
        "items": [
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            }
        ]
    },
    {
        "section": "Publicaciones de vehiculos",
        "items": [
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            },
            {
                "question": "¿lorem losks sld dkkd sjjs sjksks?",
                "answer": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Consectetur libero id faucibus nisl tincidunt eget nullam non nisi."
            }
        ]
    }
]